/* Couleur de fond du Dessin */
svg.dessin.dessin_debbug  {
	z-index:-1;
	background-color:#ffffaa;
}
svg.dessin.dessin_debbug2 {
	z-index:-1;
	background-color:#ffaaaa !important;
}
div.SI_dessin.dessin_debbug, div.SI_dessin.dessin_debbug2 {
	display:inline-block;
}


rect.zone_racine {
	stroke-width:0;
	fill:#eeffee !important;
	
}


path.prof_bois  {

	stroke:none;
	fill:#8B4513;
}

text.texte_vueExtInt {
	text-anchor:middle;
}


rect.rect_mur, polygon.polygone_mur, path.path_mur {
	fill:url(#planTravail_pattern_hachure45);
}



